RubyGems Navigation menu

aws-sdk-connectcampaignservice 1.17.0

Official AWS Ruby gem for AmazonConnectCampaignService. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.18.0 - June 05, 2024 (32 KB)
  2. 1.17.0 - May 13, 2024 (32 KB)
  3. 1.16.0 - April 26, 2024 (32 KB)
  4. 1.15.0 - April 25, 2024 (32 KB)
  5. 1.14.0 - January 26, 2024 (31.5 KB)
Show all versions (19 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

217c156f5042a93012247a7cf5e0ed0fad83c2fd13dd054691f0b5a52746db65

Total downloads 10,647,371

For this version 107,914

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: